@import url( fonts.css );
/* 메인컬러 #289ccf */
*{ margin:0px; padding:0px; list-style:none; }
a{ text-decoration:none !important; }
body{font-family: "notokr-medium",arial,sans-serif,"dotum"; }
.inner-wrap{ width:1200px; margin:0 auto; }

#header{ width:100%; }
#navi{ width:100%; overflow:hidden; position:relative; z-index:10; background:#fff; }
#navi .inner-wrap > ul > li{ float:left; }
#navi .inner-wrap > ul > li img{ display:block; height:105px; }
#navi .inner-wrap > ul > li.main-logo{ width:250px; }
#navi .inner-wrap > ul > li.main-logo img{ width:250px; }
#navi .inner-wrap > ul > li.main-menu a{ display:flex; align-items:center; justify-content:center; height:105px; color:#4a4a4a; font-family:"notokr-medium", arial, sans-serif, "dotum"; font-size:25px; line-height:1; letter-spacing:0; }
#navi .inner-wrap > ul > li.main-menu a:hover{ color:#289ccf; text-decoration:none; }
#navi .inner-wrap > ul > li.main-menu{ width:237.5px; }
#navi.fixed { position: fixed; top: 0; left: 0; right: 0; }

#navi_sub.fixed { position: fixed; top: 105px; left: 0; right: 0; }
.navi_sub {position:absolute; top:105px; left:0; width:100%; height:0; overflow:hidden; z-index:9999; border-top: none; border-bottom: none;   -webkit-box-shadow: 0 1px 3px #ccc;  -moz-box-shadow: 0 1px 3px #ccc; box-shadow: 0 1px 3px #ccc; background-color:#fff; background-image:url('../img/border_top.jpg') no-repeat; background-position:center top; }
.navi_sub .inner-wrap{width:1200px; height:200px; margin:0 auto; background:url('../img/submm_bg.jpg'); background-repeat:no-repeat; background-position:left 1px; }
.navi_sub .inner-wrap .site_list{display:inline-block; width:1200px; }
.navi_sub .inner-wrap .site_list > li{ float:left; height:200px; border-right:solid 0px #f5f5f5; text-align:center; }
.navi_sub .inner-wrap .site_list .list01{ width:250px; }
.navi_sub .inner-wrap .site_list .list02,
.navi_sub .inner-wrap .site_list .list03,
.navi_sub .inner-wrap .site_list .list04,
.navi_sub .inner-wrap .site_list .list05{ width:237.5px; }
.navi_sub .inner-wrap .site_list > li ul{}
.navi_sub .inner-wrap .site_list > li ul li{padding-top:12px; font-size:1.1em; line-height:1.6em; }
.navi_sub .inner-wrap .site_list > li ul li:first-child{padding-top:40px; }
.navi_sub .inner-wrap .site_list > li ul li a{color:#838383; }
.navi_sub .inner-wrap .site_list > li ul li a:hover{color:#289ccf; text-decoration:none; }

#slide{ width:100%; height:700px; min-width:1200px; position:relative; }

#container{ min-height:1000px; clear:both; width:100%; overflow:hidden; }
#container .section{ width:100%; overflow:hidden; clear:both; min-width:1200px; }

#container .section1{ height:70px; background:url('../img/section1.jpg') no-repeat; background-position:center top; }
#container .section1 .inner-wrap{ overflow:hidden; }
#container .section1 .inner-wrap > .left{ float:left; }
#container .section1 .inner-wrap > .right{ float:right; } 
#container .section1 .inner-wrap > ul > li{ float:left; }
#container .section1 .inner-wrap > .left > li:first-child{ width:93px; height:70px; }
#container .section1 .inner-wrap > .left  > li:nth-child(2){ width:461px; height:70px; }
#container .section1 .inner-wrap > .right > li:first-child{ width:200px; height:70px; }
#container .section1 .inner-wrap > .right  > li:nth-child(2){ width:354px; height:70px; }
#container .section1 .inner-wrap > ul > li:last-child{ width:46px; height:70px; }

#container .section2{  }
#container .section2 .inner-wrap{ overflow:hidden; padding:50px 0px; }
#container .section2 .inner-wrap > ul > li{ float:left; }
#container .section3{  }
#container .section3 .inner-wrap{ overflow:hidden; }
#container .section3 .inner-wrap > ul > li{ float:left; }
#container .section4{ width:100%; overflow:hidden; background:url('../img/section4.jpg') no-repeat; background-position:center top; margin:50px 0px; clear:both; }
#container .section4 .inner-wrap{ }
#container .section4 .inner-wrap > ul > li{ float:left; }
#container .section5{  }
#container .section5 .inner-wrap{ overflow:hidden; padding-bottom:50px; }
#container .section5 .inner-wrap > ul > li{ float:left; }

.main_submit{ width:300px; height:300px; background:#f1f1f1; padding:0px 25px; box-sizing:border-box; }
.main_submit > ul > li > p{ font-size:20px; color:#1988bd; font-weight:bold; text-align:center; padding:22px 0px 16px; }
.main_submit > ul > li > input[type="text"]{ width:100%; border:0px; padding:15px; box-sizing:border-box; margin-bottom:2px; border-bottom:1px solid #d4d4d4; }
.main_submit > ul > li > select{ width:100%; border:0px; padding:15px 10px; box-sizing:border-box; margin-bottom:2px; border-bottom:1px solid #d4d4d4; color:#757575; }
.main_submit > ul > li > textarea{ width:70%; border:0px; padding:15px; box-sizing:border-box; border-bottom:1px solid #d4d4d4; float:left; height:70px; }
.main_submit > ul > li > input[type="submit"]{ width:30%; border:0px; padding:15px; box-sizing:border-box; border-bottom:1px solid #d4d4d4; background:#39a4dc; color:#fff; text-align:center; height:70px; font-family: "notokr-medium",arial,sans-serif,"dotum"; font-size:14px; }

#footer{ width:100%; overflow:hidden; background:#f2f2f2; }
#footer .inner-wrap{ position:relative; }

/* 서브페이지 */
#container .subpage{ width:100%; min-width:1200px; min-height:1000px; }
#container .subpage > .inner-wrap{ position:relative; }
#container .subpage > .inner-wrap > .video{ position:absolute; }
#container .submain{ width:100%; min-width:1200px; height:400px; }
#container .submain_sub1{ background:url('../img/submain_1.jpg') no-repeat; background-position:center top; }
#container .submain_sub2{ background:url('../img/submain_2.jpg') no-repeat; background-position:center top; }
#container .submain_sub3{ background:url('../img/submain_3.jpg') no-repeat; background-position:center top; }
#container .subpage > .sub4{ background:url('../img/submain_4.jpg') no-repeat; background-position:center top; }

.subpage .sub_mm{ width:100%; height:51px; min-width:1160px; background-color:rgba(38,156,206,0.9); }
.subpage .sub_mm .inner-wrap{ height:51px; }
.subpage .sub_mm .inner-wrap .home{ float:left; }
.selectA, .selectB{ width:210px; height:52px; line-height:52px; border:0; /* border-left:1px solid #d4d4d4;*/ float:left; }
div.selectA{ background:url('../img/submenu_bg.png') no-repeat; border-right:1px solid #69bcde; }
div.selectB{ background:url('../img/submenu_bg.png') no-repeat; border-right:1px solid #69bcde; }

/*게시판 페이지 */
#container .board_page{ clear:both; min-height:500px; padding:30px 0px; width:900px; margin:0 auto; }
#container .sub_story{ background:url('../img/family.jpg') no-repeat; background-position:center top; }
#container .sub_bna{ background:url('../img/bna.jpg') no-repeat; background-position:center top; }
#container .sub_notice{ background:url('../img/notice.jpg') no-repeat; background-position:center top; }
#container .sub_online{ background:url('../img/online.jpg') no-repeat; background-position:center top; }

/* 카카오상담 전화상담 팝업 */
.popup { width:272px; height:376px; display:none; z-index:99999; position:fixed; top:0px; left:50%; margin-left:-125px; margin-top:150px; border:2px solid #fff; }
.popup2 { width:266px; height:240px; display:none; z-index:99999; position:fixed; top:0px; left:50%; margin-left:-133px; margin-top:150px; border:2px solid #fff; }
.bg_black{ width:100%; height:100%; background:#000; opacity:0.5; position:fixed; z-index:99998; top:0px; display:none; clear:both; }
